Showing questions tagged: Show all questions
  • Archived

Can't delete or rename cookies.sqlite

I think my cookies.sqlite file is corrupted because none of my passwords are saved once I exit the browser. I know this is a common problem, and I've tried all the steps… (read more)

I think my cookies.sqlite file is corrupted because none of my passwords are saved once I exit the browser. I know this is a common problem, and I've tried all the steps that were suggested before: I've tried deleting and renaming the file (it doesn't stay deleted-a new cookies.sqlite file comes up when the computer is rebooted), I've checked my privacy settings to make sure I'm accepting all cookies, I disabled the part of my spyware protection that looks for malicious cookies (it's Spyware Doctor, if you're familiar with that program, and the part I shut off was the "Cookie Guard")...nothing seems to be working. If you can help me, please understand that I'm not great when it comes to computers, so talk to me like an idiot!

Asked by AnonymousUser 10 years ago

Last reply by the-edmeister 10 years ago

  • Archived

Firefox won´t start at my PC since 3.0.15. No crash message. Last version which work is 3.0.14.

Last working version of firefox working on my PC with Win XP is 3.0.14. When I install 3.0.15 and never (3.6.x too) it just won´t start. No crash message, just won´t star… (read more)

Last working version of firefox working on my PC with Win XP is 3.0.14. When I install 3.0.15 and never (3.6.x too) it just won´t start. No crash message, just won´t start. I see it in task manager but can´t do nothing. What should be a problem ?

Asked by AnonymousUser 10 years ago

Last reply by AnonymousUser 10 years ago

  • Archived

Firefox Keyword.URL changing to unwanted value upon every startup of firefox

The value is "good-search.net" I've tried deleting it multiple times, but it just keeps coming back. I've done scans with Hitman Pro, SuperAntiSpyware, Malware Bytes, and… (read more)

The value is "good-search.net" I've tried deleting it multiple times, but it just keeps coming back. I've done scans with Hitman Pro, SuperAntiSpyware, Malware Bytes, and Spybot Search and Destroy (As this was caused by a virus), and none of them are picking up any traces of malware.

No matter what I do, it always comes back. I've changed the internet options in the control panel to the real google, and that seems to be working for internet explorer, but not firefox.

The thing that scares me, however, is that a quick google search on the web site (I have no script installed, and it made the website not load, much to my gratitude), the first (And only) line of information it has is a set of google links, exactly what google has on their frontpage. Gmail is a dead giveaway.

Operating system

Windows XP Media Center Edition Service pack 2

Asked by AnonymousUser 10 years ago

Last reply by cor-el 10 years ago

  • Archived

Can /temp/plugtmp and plugtmp-1 thru plugtmp-14 be safely removed?

In my user /temp directory, 15 plugtmp directories reside. Can /temp/plugtmp and plugtmp-1 thru plugtmp-14 be safely removed? and why are these directories created? I've … (read more)

In my user /temp directory, 15 plugtmp directories reside. Can /temp/plugtmp and plugtmp-1 thru plugtmp-14 be safely removed? and why are these directories created? I've found several sites indicating Firefox creates these, however, I have found only one item on the Mozilla site: MFSA 2005-28 Unsafe /tmp/plugtmp directory exploitable to erase user's files Severity: Critical (local) Risk: High (on shared machine, low otherwise) Products: Firefox, Mozilla Suite Fixed in: Firefox 1.0.1. I have not found a suggested course of action. I run Firefox v3.0.13.

== Oldest directory is 9/2/2009, newest is 6/8/2010

Asked by AnonymousUser 10 years ago

Last reply by AnonymousUser 10 years ago

  • Archived

WHY DO YOU WANT TO FORCE ME TO USE the actual version???

Hi - I do not understand why you want to force me to download the actual version. I want to use Version 3.0 - and I am fully aware what I do - but you easier win the lott… (read more)

Hi - I do not understand why you want to force me to download the actual version. I want to use Version 3.0 - and I am fully aware what I do - but you easier win the lotterie than you can find an old version. This is totally annoying !

This happened

Not sure how often

== I want to get an old version

Asked by AnonymousUser 10 years ago

Last reply by the-edmeister 10 years ago

  • Archived

URL encoding issue with alphabates of languages other than Englsih

The URL I use have some NON-English alphabets (see url below): http://www.minbuza.nl/nl/Reizen_en_Landen/Landenoverzicht/G/Guinée-Bissau (notice é in Guinée-Bissau ) Bu… (read more)

The URL I use have some NON-English alphabets (see url below):

http://www.minbuza.nl/nl/Reizen_en_Landen/Landenoverzicht/G/Guinée-Bissau (notice é in Guinée-Bissau )

But when I open this URL in FF, it opens as : http://www.minbuza.nl/nl/Reizen_en_Landen/Landenoverzicht/G/Guin%E9e-Bissau

(notice that é has changed to %E9, which is wrong)

I have some more similar letters which are creating problems: ã é í í ï I need encoding for above letters as well. Please help

Thanks in advance

Asked by AnonymousUser 10 years ago

Last reply by cor-el 10 years ago

  • Archived

e amulet encding issue in URL

I've an HTML page from which I'm redirecting the system to the URL below: http://www.minbuza.nl/nl/Reizen_en_Landen/Landenoverzicht/A/Albanië (notice last ë ) But when … (read more)

I've an HTML page from which I'm redirecting the system to the URL below:

http://www.minbuza.nl/nl/Reizen_en_Landen/Landenoverzicht/A/Albanië (notice last ë )

But when this URL opens in FF, it looks like URL below (which is wrong):

http://www.minbuza.nl/nl/Reizen_en_Landen/Landenoverzicht/A/Albani%EB (notice that ë changed to %EB )

Please help

Asked by AnonymousUser 10 years ago

Last reply by cor-el 10 years ago

  • Archived

There is a problem with using the new Hotmail attachment buttons with firefox 3.6.8

I use firefox 3.6.8 browser and was unable to use the new attach file buttons in the newest version of hotmail. . I sent a help request to microsoft and got back a 'gener… (read more)

I use firefox 3.6.8 browser and was unable to use the new attach file buttons in the newest version of hotmail. .

I sent a help request to microsoft and got back a 'generic' answer that the new hotmail works with all browers; ie, safari, chrome and firefox 3.0+.

Well, that is not exactly true. Because I then troubleshot the problem by opening hotmail in ie vice firefox I was able to attach multiple files (pics/documents) with no problem.

I then went back to firefox and still had the same problem.

The mouse pointer just hovers over each icon where there should be a button and no clicking is there to be clicked....so, there is no way to attach.

hopefully you'll get it worked out soon.

regards, rob N

Asked by pjbglobal 10 years ago

Last reply by Morbus 10 years ago

  • Archived

I've downloaded Firefox 3.6 but www.thismachine.info says I'm using Firefox 3.0.13.

I'm trying to use Firefox to work in Constant Contact. When I try to create or edit an e-mail in Constant Contact using Firefox as my browser, I get an error message that… (read more)

I'm trying to use Firefox to work in Constant Contact. When I try to create or edit an e-mail in Constant Contact using Firefox as my browser, I get an error message that says I'm using an older version of Firefox and need to update to 3.5 or higher. I've re-installed (uninstalled Firefox and then re-installed) the latest version of Firefox (3.6) and I still get this error message. When I go to this website (www.thismachine.info), it tells me that I'm using Firefox 3.0.13. Why the discrepancy?

Asked by dhalsey 9 years ago

Last reply by Helper7677 9 years ago

  • Archived

Trying to add Firebox B Addon, tells me I need 3.6 but am running 4, help please

I would like to install the Firefox B Add on but when I do to 'add to firefox it tells me the following:- this Persona requires Firefox 3.6. You are currently using Firef… (read more)

I would like to install the Firefox B Add on but when I do to 'add to firefox it tells me the following:- this Persona requires Firefox 3.6. You are currently using Firefox 3.0.13. But I downloaded and installed Firefox 4.0.1 which is confirmed when I check the 'about firefox on the help menu Can you help me please as I am not a techno but a 'silver surfer'!!

Asked by earlam 9 years ago

Last reply by the-edmeister 9 years ago

  • Archived

Why do I receive on a daily basis the urgent download foxfire protection message? Am I doing something wrong?

When I open Monzilla Foxfire to get to the google window, I am greeted with an 'urgent update message' to update my foxfire for my protection. This occurs on an almost d… (read more)

When I open Monzilla Foxfire to get to the google window, I am greeted with an 'urgent update message' to update my foxfire for my protection. This occurs on an almost daily basis and to assure that my use is protected I download the free protection that you offer two, three, four times a week, sometimes daily. How often am I suppose to download? And am I doing something wrong?

Asked by olgasalazar 9 years ago

Last reply by cor-el 9 years ago